display:
  embed_listing:
    display_options:
      footer:
        area:
          content:
            value: |
              <div class="titlebar">
              <div class="titlebar_links"><a href="/blog">Más entradas de blog</a></div>
              </div>
            format: full_html
  page_listing:
    display_title: Página
